body {
    max-width: 1400px;
}

main {
    gap: 4rem;
}

h3 {
    margin: 2rem 0 0rem 0;
}

h4,
h5,
h6 {
    margin: 0;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 1.5rem;
}

li {
    margin-top: 0.5rem;
}

.header {
    margin-top: 0rem;
    font-size: 2rem;
}

.test-table {
    border: 1px solid #000;
}


.project-footer-container {
    display: flex;
    flex-direction: row;
    gap: 7rem;
    justify-content: center;
    align-items: center;
    margin: 3rem 0rem 1rem 0rem;
    font-size: 1rem;
}

.main-container {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    justify-content: center;
    align-items: top;
    max-width: 70%;
    margin-top: 2rem;
}

.container {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.container-design {
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.info-p {}


.image-container {
    max-width: 50%;
    gap: 3rem;
}


@media (max-width: 600px) {
    .info-p {
        max-width: 100%;
    }

    img {
        max-width: 100%;
    }

    .main-container {
        max-width: 100%;
    }

    .project-footer-container {
        justify-content: space-between;
        gap: 0;
        margin: 1.5rem 0rem 1rem 0rem;
    }

    .header {
        font-size: 1.5rem;
    }

}


@media (max-width: 800px) {}